%global     commit_date  20201105
%global     short_commit ef06cd8
%global	    git_version  git%{commit_date}.%{short_commit}

Name:		kiran-icon-theme
Version:	0.8.0
Release:	7+%{git_version}.kb1
Summary:	Icon theme for Kiran desktop

License:	LGPLv2+
URL:            http://www.kylinos.com.cn
Source0:        %{name}-%{version}+%{git_version}.tar.gz

Requires:	google-noto-cjk-fonts
BuildArch:      noarch

Conflicts:      kiran-themes < 0.8.1

%description
The kiran-icon-theme package contains the standard icon theme for the Kiran
desktop, which provides default appearance for icons.


%prep
%setup -q


%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/share/icons/
cp -r $RPM_BUILD_DIR/%{name}-%{version}/ $RPM_BUILD_ROOT/usr/share/icons/Kiran/


%files
%doc
%{_datadir}/icons/Kiran/*



%changelog
* Mon Aug 01 2022 yuanxing <yuanxing@kylinos.com.cn> - 0.8.0-7+git20201105.ef06cd8.kb1
- KYOS-F: remove %{dist} in Release

* Thu Nov 05 2020 songchuanfei <songchuanfei@kylinos.com.cn> - 0.8.0-6+git20201105.ef06cd8.ky3.kb1
- KYOS-F: update tray icons, loading animation and battery icons

* Thu Jul 07 2020 zhoujieda <zhoujieda@kylinos.com.cn> - 0.8.0-5.kb4
- KYOS-P:update the new battery icons
  Related:#28132

* Thu May 14 2020 longcheng <longcheng@kylinos.com.cn> - 0.8.0-5.kb3
- KYOS-P:remove org.gnome.Software.svg
